
get:
  tags:
    -  auth
  operationId: getMyProfile
  summary: Get my profile
  parameters:
    - $ref: ../../components/header-parameters/tenant-subdomain.yml
  responses:
    200:
      description: "OK"
      content:
        application/json:
          schema:
            allOf:
              - $ref: ../../components/schemas/entities/user/properties.yml
              - $ref: ../../components/schemas/entities/user/relations.yml

    401:
      $ref: ../../components/responses/401-unauthorized.yml
